Public Class frmArithmetic

  Private Sub btnCompute_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCompute.Click
    lstResults.Items.Clear()
    lstResults.Items.Add(3 + 2)
    lstResults.Items.Add(3 - 2)
    lstResults.Items.Add(3 * 2)
    lstResults.Items.Add(3 / 2)
    lstResults.Items.Add(3 ^ 2)
    lstResults.Items.Add(2 * (3 + 4))
  End Sub

End Class
